auth:
  postgresPassword: "root"
  username: "root"
  password: "root"
primary:
  extendedConfiguration: |-
    max_connections = '1000'
    shared_buffers = '1024MB'
    deadlock_timeout = '5s'
    statement_timeout = '15s'
    idle_in_transaction_session_timeout = '60s'
    shared_preload_libraries = 'pg_stat_statements'

  service:
    type: NodePort

  tolerations:
  - key: "dev/data-es"
    operator: "Exists"
  affinity:
    nodeAffinity:
      requiredDuringSchedulingIgnoredDuringExecution:
        nodeSelectorTerms:
          - matchExpressions:
            - key: datasaker/group
              operator: In
              values:
              - data-es
  
